VirtualBox

Changeset 8320 in vbox for trunk/src/VBox/Additions


Ignore:
Timestamp:
Apr 23, 2008 9:51:38 AM (17 years ago)
Author:
vboxsync
svn:sync-xref-src-repo-rev:
30082
Message:

Solaris host,guest installer: Removed some unnecessary checks.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/VBox/Additions/solaris/Installer/makepackage.sh

    r8177 r8320  
    11#!/bin/sh
    2 set -e
    32# Sun xVM VirtualBox
    43# VirtualBox Solaris Guest Additions package creation script.
     
    3837fi
    3938
     39# bail out on non-zero exit status
     40set -e
     41
    4042# prepare file list
    4143cd "$1"
     
    6567# create the package instance
    6668pkgmk -p $VBOXPKG_TIMESTAMP -o -r .
    67 if test $? -ne 0; then
    68     exit 1
    69 fi
    7069
    7170# translate into package datastream
    7271pkgtrans -s -o /var/spool/pkg `pwd`/$2 "$MY_PKGNAME"
    73 if test $? -ne 0; then
    74     exit 1
    75 fi
    7672
    7773rm -rf "/var/spool/pkg/$MY_PKGNAME"
Note: See TracChangeset for help on using the changeset viewer.

© 2025 Oracle Support Privacy / Do Not Sell My Info Terms of Use Trademark Policy Automated Access Etiquette